{% extends 'index.html' %}

{% block content %}
<div class="container">
	<div class="jumbotron">
		<h1 class="display-3">Cambio de contraseña completo</h1>
		<p class="lead">Su contraseña ha sido establecida. Puedes iniciar sesión a continuacion.</p>
		<hr class="my-2">
		<p class="lead">
			<a class="btn btn-success btn-sm" href="{% url 'base:login' %}" role="button">Volver</a>
		</p>
	</div>

</div>
{% endblock content %}